Subject: Document Action: The Eifel Detection Algorithm for TCP to Experimental

From: The IESG <[email-masked]>
Date: Mon, 24 Feb 2003 15:49:54 -0500

The IESG has approved the Internet-Draft 'The Eifel Detection Algorithm 
for TCP' <draft-ietf-tsvwg-tcp-eifel-alg-07.txt> as an Experimental RFC.  
This document is the product of the Transport Area Working Group Working 
Group.  The IESG contact persons are Scott Bradner and Allison Mankin.